@charset "utf-8";

/* CSS 毎日コミュニケーション */

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　ページ共有のスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ======================================================================================
 	デザインリセット
====================================================================================== */

*{
	margin: 0;
	padding: 0;
	font-style: normal;
}

body {
	color: #666666;
	font-family:	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #FFFFFF;
}
	
body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}

img,table { border: none;}

th, td, textarea { font-size: 12px; }

ol,ul {	list-style: none;}

address,em,cite { font-style: normal;}

img{ border: 0; vertical-align: bottom;	}


/* --------------------------------------------------------------------------------------
 	共通設定
--------------------------------------------------------------------------------------- */

/* リンクカラー -------------------- */

a { overflow: hidden; text-decoration: none; }
a:link { color: #303030; }
a:visited { color: #303030; }
a:hover { color: #303030; text-decoration: underline; }


/* 位置 -------------------- */

.alnR { text-align: right; }
.alnC { text-align: center; }
.alnL { text-align: left; }

.fltR { float: right; }
.fltL { float: left; }


/* マージン・余白 -------------------- */

.mgT05 { margin-top: 5px; }
.mgT06 { margin-top: 6px; }
.mgT10 { margin-top: 10px; }
.mgT15 { margin-top: 15px; }
.mgT20 { margin-top: 20px; }
.mgT25 { margin-top: 25px; }
.mgT30 { margin-top: 30px; }
.mgT35 { margin-top: 35px; }

/* float解除 -------------------- */

.clear {
	overflow: hidden;
	display: block !important;
	display: inline-block;
}


/* ======================================================================================
 	レイアウト　　
====================================================================================== */

/* 全体
--------------------------------------------------------------------------------------*/
#wrapper {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 4px;
	border-bottom: 2px solid #663b00;
	background: #fff;
}

/* 最上部
--------------------------------------------------------------------------------------*/
#header {
	height: 106px;
	background: url(../img/head_bg.gif) repeat-x;
	text-align: center;
}

/* 中央部
--------------------------------------------------------------------------------------*/
#content {
	margin: 20px auto 0;
	padding-bottom: 25px;
	width: 800px;
}

/* 最下部
--------------------------------------------------------------------------------------*/
#footer {
	height: 45px;
	background: url(../img/footer_bg.gif) repeat-x;
}

/* ======================================================================================
 	#header
====================================================================================== */
.header_in {
	margin: 0 auto;
	width: 800px;
	text-align: left;
	position: relative;
}

/* キャッチコピー
--------------------------------------------------------------------------------------*/
h1 {
	margin: 0 0 23px 2px;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 20px;
}

/* サイトロゴ
--------------------------------------------------------------------------------------*/
.header_logo {
	display: inline;
	float: left;
	margin: 0;
	position: absolute;
	left: 6px;
	top: 37px;
}

/* ヘッダのショッピングカート
--------------------------------------------------------------------------------------*/
.button_cart {
	display: inline;
	float: right;
	margin-top: 11px;
}

/* グローバルナビ
--------------------------------------------------------------------------------------*/
#global_navi {
	overflow: hidden;
	display: inline-block;
	float: right;
	font-size: 11px;
	text-align: left;
}

#global_navi li {
	display: inline;
	float: left;
	margin-left: 15px;
	padding-left: 12px;
	background: url(../img/global_navi_bg01.gif) no-repeat left center;
	line-height: 20px;
}

#global_navi li a { color: #FFFFFF; }

/* ======================================================================================
 	#footer
====================================================================================== */

/* コピーライト
--------------------------------------------------------------------------------------*/
#footer p.copyright {
	margin: 0 auto;
	width: 800px;
	color: #9f9f9f;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 29px;
	text-align: left;
	padding-top: 4px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　トップページのスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ======================================================================================
 左カラム
====================================================================================== */
.index_left {
	display: inline;
	float: left;
	width: 578px;
	text-align: left;
}


.index_left h2 {
	position: relative;
	background: url(../../img/headline_bg.gif) repeat-x left bottom;
	height: 26px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 26px;
	width: 578px;
	display: block;
}

.index_left h2 .icon {
	margin: 9px 6px 10px 8px;
	display: inline;
	vertical-align: middle;
}

.index_left h2 span {
	position: absolute;
	right: 5px;
	top: 6px;
}

/* --------------------------------------------------------------------------------------
		新着作品一覧
-------------------------------------------------------------------------------------- */
ul.newCatalog {
	display: inline-block;
	overflow: hidden;
	margin-left: -22px;
}
ul.newCatalog li {
	display: inline;
	float: left;
	margin: 18px 0 0 22px;
	width: 128px;
	font-size: 11px;
	line-height: 1.6;
}

ul.newCatalog img {
	margin-bottom: 3px;
	padding: 5px;
	border: 1px solid #da4150;
	background: #FFFFFF;
}

ul.newCatalog li strong {
	color: #da4150;
}

ul.newCatalog form { margin-top: 5px; }

/* --------------------------------------------------------------------------------------
		作品ギャラリー
-------------------------------------------------------------------------------------- */

ul.catalog {
	display: inline-block;
	overflow: hidden;
	margin-left: -22px;
}
ul.catalog li {
	display: inline;
	float: left;
	margin: 18px 0 0 22px;
	width: 128px;
	font-size: 11px;
	line-height: 1.6;
}

ul.catalog img {
	margin-bottom: 3px;
	padding: 5px;
	border: 1px solid #d8d8d8;
	background: #FFFFFF;
}

ul.catalog form { margin-top: 5px; }

/* ======================================================================================
 右カラム
====================================================================================== */
.index_right {
	display: inline;
	float: right;
	width: 200px;
	color: #4b4b4b;
	text-align: left;
}

.index_right a:link {
	color: #FFFFFF;
}
.index_right a:visited {
	color: #FFFFFF;
}
.index_right a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.index_right p.ad {
	padding: 10px;
	background: url(../../img/side_bg.gif) repeat-x;
}

/* --------------------------------------------------------------------------------------
		人気ランキングとお知らせ
-------------------------------------------------------------------------------------- */
.index_right dt {
	margin-top: 10px;
	background: #f9f6ed;
	font-weight: bold;
}

.index_right dt span {
	display: block;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
}

.index_right dd {
	padding: 0 10px 10px;
	background: #FFFFFF;
}

/* --------------------------------------------------------------------------------------
		人気ランキング
-------------------------------------------------------------------------------------- */
.index_right .rightBox dd { background: #1a1a1a; }

.index_right dt.red {
	padding: 10px 10px 14px;
	background: #1a1a1a;
	color: #da4150;
	border-top: 3px solid #da4150;
}
.index_right ol {
	padding: 0;
	margin: 0;
	list-style: none;
	background: #1a1a1a;
}

.index_right ol li {
	padding: 1px 0 4px 22px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.4;
}

li.rank1 { background: url(../../img/side_num_01.gif) no-repeat; }
li.rank2 { background: url(../../img/side_num_02.gif) no-repeat; }
li.rank3 { background: url(../../img/side_num_03.gif) no-repeat; }
li.rank4 { background: url(../../img/side_num_04.gif) no-repeat; }
li.rank5 { background: url(../../img/side_num_05.gif) no-repeat; }


/* --------------------------------------------------------------------------------------
		お知らせ
-------------------------------------------------------------------------------------- */
.index_right dt.green {
	padding: 10px 10px 11px;
	background: #1a1a1a;
	color: #8cc800;
	border-top: 3px solid #8cc800;
}

ul.information span {
	display: block;
	padding-bottom: 2px;
	color: #8cc800;
	font-family: Arial, Helvetica, sans-serif;
}

ul.information li {
	padding: 8px 10px;
	background: #4d4d4d;
	font-size: 11px;
	margin-bottom: 3px;
	color: #FFFFFF;
}

/* --------------------------------------------------------------------------------------
		バナーリスト
-------------------------------------------------------------------------------------- */
ul.banner li { margin-top: 10px; }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　サブページのスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* --------------------------------------------------------------------------------------
 	サブページ共通
--------------------------------------------------------------------------------------- */

/* ページトップ
--------------------------------------------------------------------------------------*/
.pagetop {
	display: block;
	float: right;
	margin-top: 25px;
	width: 55px;
	height: 15px;
}
.pagetop a {
	display: block;
	float: right;
	width: 55px;
	height: 15px;
	background: url(../img/img_pagetop.gif) no-repeat right top;
	text-indent: -9999px;
}
#content .index_left .catalog li strong {
	color: #0053e1;
}
